---
warning:
  one: ソースからビルドするには、Berkeley DB バージョン 5.3 が必要です。
  two: 新しいクライアントを実行する前に、ウォレットファイルをバックアップしてください。
signatures: デジタル署名
pubkeys: 公開鍵
docker:
  instruction: 'Bitcoin Cash Nodeの最新バージョンを実行するには、次のコマンドを実行してください：'
  full: 詳細な手順を見る
